# Generated by Django 4.0.4 on 2022-05-02 23:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0006_financialyear_created_at_financialyear_updated_at_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='institute',
            name='type',
            field=models.CharField(blank=True, choices=[('School', 'School'), ('College', 'College')], default='Inactive', max_length=10, null=True),
        ),
    ]
